=== debian/control ===
Source: jolicloud-webapp-tripit
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tripit
Provides: prism-webapp-tripit
Replaces: prism-webapp-tripit (<= 1.0)
Conflicts: prism-webapp-tripit (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tripit.com/
Description: Jolicloud web application for Tripit
 The Tripit web site running in a simple Jolicloud window.

Package: prism-webapp-tripit
Architecture: all
Depends: jolicloud-webapp-tripit
Description: Transitional package for jolicloud-webapp-tripit
 This is a transitional package for jolicloud-webapp-tripit, and can safely
 be removed after the installation is complete.
